{
	"name": "Audio",
	"plugin-id": "Audio",
	"sid": 118627676009697,
	"singleglobal-inst": {
		"type": "Audio",
		"properties": {
			"timescale-audio": "off",
			"save-load": "all",
			"play-in-background": false,
			"latency-hint": "interactive",
			"enable-multiple-tags": true,
			"panning-model": "hrtf",
			"distance-model": "inverse",
			"listener-z-height": 600,
			"reference-distance": 600,
			"maximum-distance": 10000,
			"roll-off-factor": 1
		},
		"uid": 15,
		"sid": 849501487441954,
		"tags": ""
	}
}